{% block stylesheets %}
    {{ encore_entry_link_tags('header') }}
{% endblock %}

<div class='container__header'>
    <img class="header__logo" src="{{ asset('build/images/wildcodeschool_logo.png') }}" alt="avatar profile">
    <h1>Les Argonautes</h1>
</div>

{% block javascripts %}
    {{ encore_entry_script_tags('header') }}
{% endblock %}